Core - Task # 41388

Status: Resolved Priority: Should have
Author: Thomas Maroschik Category: Workspaces
Created: 2012-09-26 Assigned To: Thomas Maroschik
Updated: 2013-12-10 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Provide class alias file for version

Description

The core class alias map has to be split up into extension class alias maps as described in #41013

Associated revisions

Revision a0667945 - 2012-09-30 16:26 - Thomas Maroschik

[TASK] Provide class alias file for version

Change-Id: 176b2bd39a6857353d4890143c8e95{50873fb6al
Resolves: #41388

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/15091

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2012-09-26 16:45 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/15091

#2 - 2012-10-29 13:50 - Marco Bresch
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

#3 - 2013-12-10 00:57 - Michael Stucki

- Category set to Workspaces
#4 - 2013-12-10 01:02 - Michael Stucki

- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces
